﻿local L = AceLibrary( "AceLocale-2.2" ):new( "ArkInventory" )

-- Translated by: mcc 青楓殘月@水晶之刺






L:RegisterTranslations( "zhTW", function() return {

	-- wow skill headers
	["WOW_SKILL_HEADER_PRIMARY"] = "專業技能",
	["WOW_SKILL_HEADER_SECONDARY"] = "第二專長",
	
	
	-- wow skill names
	["WOW_SKILL_ALCHEMY"] = "鍊金術",
	["WOW_SKILL_BLACKSMITHING"] = "鍛造",
	["WOW_SKILL_COOKING"] = "烹飪",
	["WOW_SKILL_ENCHANTING"] = "附魔",
	["WOW_SKILL_ENGINEERING"] = "工程學",
	["WOW_SKILL_FIRST_AID"] = "急救",
	["WOW_SKILL_FISHING"] = "釣魚",
	["WOW_SKILL_HERBALISM"] = "草藥學",
	["WOW_SKILL_JEWELCRAFTING"] = "珠寶設計",
	["WOW_SKILL_LEATHERWORKING"] = "製皮",
	["WOW_SKILL_MINING"] = "採礦",
	["WOW_SKILL_SKINNING"] = "剝皮",
	["WOW_SKILL_TAILORING"] = "裁縫",
	["WOW_SKILL_RIDING"] = "騎乘術",
	
	
	-- wow class names
	["WOW_CLASS_DRUID"] = "德魯伊",
	["WOW_CLASS_HUNTER"] = "獵人",
	["WOW_CLASS_MAGE"] = "法師",
	["WOW_CLASS_PALADIN"] = "聖騎士",
	["WOW_CLASS_PRIEST"] = "牧師",
	["WOW_CLASS_ROGUE"] = "盜賊",
	["WOW_CLASS_SHAMAN"] = "薩滿",
	["WOW_CLASS_WARLOCK"] = "術士",
	["WOW_CLASS_WARRIOR"] = "戰士",
	
	
	-- wow item types
	["WOW_ITEM_TYPE_ARMOR"] = "護甲",
	["WOW_ITEM_TYPE_CONSUMABLE"] = "消耗品",
	["WOW_ITEM_TYPE_CONTAINER"] = "容器",
	["WOW_ITEM_TYPE_GEM"] = "寶石",
	["WOW_ITEM_TYPE_KEY"] = "鑰匙", 
	["WOW_ITEM_TYPE_MISCELLANEOUS"] = "其他", 
	["WOW_ITEM_TYPE_REAGENT"] = "材料",
	["WOW_ITEM_TYPE_RECIPE"] = "配方",
	["WOW_ITEM_TYPE_PROJECTILE"] = "彈藥",
	["WOW_ITEM_TYPE_QUEST"] = "任務",
	["WOW_ITEM_TYPE_QUIVER"] = "箭袋",
	["WOW_ITEM_TYPE_TRADE_GOODS"] = "商品",
	["WOW_ITEM_TYPE_WEAPON"] = "武器",
	
	["WOW_ITEM_TYPE_CONTAINER_BAG"] = "容器",
	["WOW_ITEM_TYPE_CONTAINER_SOULSHARD"] = "靈魂裂片包",
	["WOW_ITEM_TYPE_CONTAINER_HERB"] = "草藥包",
	["WOW_ITEM_TYPE_CONTAINER_ENCHANTING"] = "附魔包",
	["WOW_ITEM_TYPE_CONTAINER_ENGINEERING"] = "工程包",
	["WOW_ITEM_TYPE_CONTAINER_GEM"] = "寶石背包",
	["WOW_ITEM_TYPE_CONTAINER_MINING"] = "礦石包",
	["WOW_ITEM_TYPE_PROJECTILE_BULLET"] = "子彈",
	["WOW_ITEM_TYPE_PROJECTILE_ARROW"] = "箭",
	["WOW_ITEM_TYPE_QUIVER_BULLET"] = "彈藥袋",
	["WOW_ITEM_TYPE_QUIVER_ARROW"] = "彈藥包",
	["WOW_ITEM_TYPE_TRADE_GOODS_DEVICES"] = "裝置",
	["WOW_ITEM_TYPE_TRADE_GOODS_EXPLOSIVES"] = "爆裂物",
	["WOW_ITEM_TYPE_TRADE_GOODS_PARTS"] = "零件",
	
	
	-- wow tooltip text: ^ = anchor to start of line, $ = anchor to end of line, (.+) will capture and return any text within
	["WOW_TOOLTIP_REQUIRES"] = "^需要(.+)", -- should capture the skills required for an item
	["WOW_TOOLTIP_SOULBOUND"] = "已綁定",
	["WOW_TOOLTIP_POTION"] = "藥水",
	["WOW_TOOLTIP_ELIXIR"] = "藥劑",
	["WOW_TOOLTIP_CLASS"] = "^職業: (.+)", -- should capture the class(es) allowed to use an item
	
	["WOW_TOOLTIP_FOOD"] = "進食時必須保持坐姿",
	["WOW_TOOLTIP_DRINK"] = "喝水時必須保持坐姿",
	["WOW_TOOLTIP_PET"] = "右鍵點擊以召喚或解散你的",
	["WOW_TOOLTIP_POTION_HEAL"] = "恢復%d+至%d+點生命力",
	["WOW_TOOLTIP_POTION_MANA"] = "恢復%d+至%d+點法力",
	
	
	-- category names
	["CATEGORY_SYSTEM"] = "類別: 系統",
	["CATEGORY_SKILL"] = "類別: 專業",
	["CATEGORY_CLASS"] = "類別: 職業",
	["CATEGORY_OTHER"] = "類別: 其他",
	["CATEGORY_RULE"] = "類別: 規則",
	
	
	
	-- basic (system) categories
	["CATEGORY_CONSUMABLE"] = "類別: 消耗品",
	["CATEGORY_CONTAINER"] = "類別: 容器",
	["CATEGORY_KEY"] = "類別: 鑰匙",
	["CATEGORY_MISCELLANEOUS"] = "類別: 其他",
	["CATEGORY_QUEST"] = "類別: 任務",
	["CATEGORY_REAGENT"] = "類別: 材料",
	["CATEGORY_RECIPE"] = "類別: 配方",
	["CATEGORY_PROJECTILE"] = "類別: 彈藥",
	["CATEGORY_PROJECTILE_BULLET"] = "類別: 子彈",
	["CATEGORY_PROJECTILE_ARROW"] = "類別: 箭",
	["CATEGORY_TRADE_GOODS"] = "類別: 商品",
	["CATEGORY_TRADE_GOODS_DEVICES"] = "類別: 裝置",
	["CATEGORY_TRADE_GOODS_EXPLOSIVES"] = "類別: 爆裂物",
	["CATEGORY_TRADE_GOODS_PARTS"] = "類別: 零件",
	["CATEGORY_REPUTATION"] = "類別: 聲望物品",
	
	["CATEGORY_DEFAULT"] = "類別: 預設",
	["CATEGORY_TRASH"] = "類別: 垃圾",
	["CATEGORY_SOULSHARD"] = "類別: 靈魂裂片",
	["CATEGORY_SOULBOUND"] = "類別: 已綁定",
	["CATEGORY_EQUIPMENT_SOULBOUND"] = "類別: 裝備 (已綁定)",
	["CATEGORY_EQUIPMENT"] = "類別: 裝備 (未綁定)",
	["CATEGORY_MOUNT"] = "類別: 坐騎",
	["CATEGORY_PET_NONCOMBAT"] = "類別: 非戰鬥寵物",
	
	["CATEGORY_FOOD"] = "類別: 食物",
	["CATEGORY_FOOD_PET"] = "類別: 食物 (寵物)",
	["CATEGORY_DRINK"] = "類別: 飲料",
	["CATEGORY_POTION_MANA"] = "類別: 法力 (藥水/寶石)",
	["CATEGORY_POTION_HEAL"] = "類別: 生命力 (藥水/石)",
	["CATEGORY_CORE_MATS"] = "類別: 原始材料",
	["CATEGORY_POTION"] = "類別: 藥水",
	
	
	-- empty categories
	["CATEGORY_EMPTY"] = "類別: 空格", -- generic empty, also used for category menu
	["CATEGORY_EMPTY_KEY"] = "類別: 空格 (鑰匙圈)",
	["CATEGORY_EMPTY_PROJECTILE"] = "類別: 空格 (彈藥)",
	["CATEGORY_EMPTY_PROJECTILE_BULLET"] = "類別: 空格 (子彈)",
	["CATEGORY_EMPTY_PROJECTILE_ARROW"] = "類別: 空格 (箭)",
	["CATEGORY_EMPTY_SOULSHARD"] = "類別: 空格 (靈魂裂片)",
	["CATEGORY_EMPTY_HERB"] = "類別: 空格 (草藥)",
	["CATEGORY_EMPTY_ENCHANTING"] = "類別: 空格 (附魔)",
	["CATEGORY_EMPTY_ENGINEERING"] = "類別: 空格 (工程)",
	["CATEGORY_EMPTY_GEM"] = "類別: 空格 (寶石)",
	["CATEGORY_EMPTY_MINING"] = "類別: 空格 (礦石)",
	["CATEGORY_EMPTY_BAG"] = "類別: 空格 (背包)",
	["CATEGORY_EMPTY_UNKNOWN"] = "類別: 空格 (未知)",
	
	
	-- skill categories
	["CATEGORY_SKILL_ALCHEMY"] = "類別: 鍊金術",
	["CATEGORY_SKILL_BLACKSMITHING"] = "類別: 鍛造",
	["CATEGORY_SKILL_COOKING"] = "類別: 烹飪",
	["CATEGORY_SKILL_ENCHANTING"] = "類別: 附魔",
	["CATEGORY_SKILL_ENGINEERING"] = "類別: 工程學",
	["CATEGORY_SKILL_FIRST_AID"] = "類別: 急救",
	["CATEGORY_SKILL_FISHING"] = "類別: 釣魚",
	["CATEGORY_SKILL_HERBALISM"] = "類別: 草藥學",
	["CATEGORY_SKILL_JEWELCRAFTING"] = "類別: 珠寶設計",
	["CATEGORY_SKILL_LEATHERWORKING"] = "類別: 製皮",
	["CATEGORY_SKILL_MINING"] = "類別: 採礦",
	["CATEGORY_SKILL_SKINNING"] = "類別: 剝皮",
	["CATEGORY_SKILL_TAILORING"] = "類別: 裁縫",
	
	
	-- class categories
	["CATEGORY_CLASS_DRUID"] = "類別: 德魯伊",
	["CATEGORY_CLASS_HUNTER"] = "類別: 獵人",
	["CATEGORY_CLASS_MAGE"] = "類別: 法師",
	["CATEGORY_CLASS_PALADIN"] = "類別: 聖騎士",
	["CATEGORY_CLASS_PRIEST"] = "類別: 牧師",
	["CATEGORY_CLASS_ROGUE"] = "類別: 盜賊",
	["CATEGORY_CLASS_SHAMAN"] = "類別: 薩滿",
	["CATEGORY_CLASS_WARLOCK"] = "類別: 術士",
	["CATEGORY_CLASS_WARRIOR"] = "類別: 戰士",
	
	
	-- bag names - used to name the empty slots in the status frame
	["STATUS_NAME_SOULSHARD"] = "(裂片)",
	["STATUS_NAME_HERB"] = "(草藥)",
	["STATUS_NAME_ENCHANTING"] = "(附魔)",
	["STATUS_NAME_ENGINEERING"] = "(工程)",
	["STATUS_NAME_GEM"] = "(寶石)",
	["STATUS_NAME_MINING"] = "(礦石)",
	["STATUS_NAME_PROJECTILE"] = "(彈藥)",
	["STATUS_NAME_PROJECTILE_BULLET"] = "(子彈)",
	["STATUS_NAME_PROJECTILE_ARROW"] = "(箭)",
	["STATUS_NAME_KEY"] = "(鑰匙)",
	["STATUS_NAME_UNKNOWN"] = "(未知)",
	["STATUS_NAME_BAG"] = "(背包)",
	
	
	-- location names
	["LOCATION_BAG"] = "背包",
	["LOCATION_BANK"] = "銀行",
	["LOCATION_KEY"] = "鑰匙圈",
	
	["BACKPACK"] = "背包",
	
	["STATUS_OFFLINE"] = "離線",
	["STATUS_NO_DATA"] = "無資料",
	["STATUS_FULL"] = "空間已滿",
	["STATUS_START"] = "開始",
	["STATUS_FINISH"] = "結束",
	
	
	
	-- main menu
	["MOD_FRAME_MENU"] = "選單",

	["MOD_MENU_MAIN_SWITCH_CHARACTER"] = "切換角色",
	["MOD_MENU_MAIN_SWITCH_CHARACTER_TEXT"] = "切換顯示其他角色",
	["MOD_MENU_MAIN_SWITCH_CHARACTER_CHOOSE_NONE"] = "無其他角色資料",
	["MOD_MENU_MAIN_SWITCH_CHARACTER_CHOOSE_TEXT"] = "切換顯示到「%1$s」",
	["MOD_MENU_MAIN_SWITCH_CHARACTER_ERASE"] = "清除暫存資料",
	["MOD_MENU_MAIN_SWITCH_CHARACTER_ERASE_TEXT"] = "清除「%1$s」的所有暫存資料",
	
	["MOD_MENU_MAIN_GLOBAL_SETTINGS"] = "使用整體設定",
	["MOD_MENU_MAIN_GLOBAL_SETTINGS_TEXT"] = "設定是否使用整體設定，或是自訂每個視窗 (銀行、背包) 的設定方式",
	
	["MOD_MENU_MAIN_WINDOW"] = "視窗",
	["MOD_MENU_MAIN_WINDOW_ANCHOR"] = "定位點",
	["MOD_MENU_MAIN_WINDOW_ANCHOR_TEXT"] = "設定定位點",
	["MOD_MENU_MAIN_WINDOW_ANCHOR_POINT"] = "視窗定位點",
	["MOD_MENU_MAIN_WINDOW_ANCHOR_BOTTOMRIGHT_TEXT"] = "以右下角定位視窗位置",
	["MOD_MENU_MAIN_WINDOW_ANCHOR_BOTTOMLEFT_TEXT"] = "以左下角定位視窗位置",
	["MOD_MENU_MAIN_WINDOW_ANCHOR_TOPRIGHT_TEXT"] = "以右上角定位視窗位置",
	["MOD_MENU_MAIN_WINDOW_ANCHOR_TOPLEFT_TEXT"] = "以左上角定位視窗位置",
	["MOD_MENU_MAIN_WINDOW_SCALE"] = "縮放大小",
	["MOD_MENU_MAIN_WINDOW_SCALE_TEXT"] = "設定縮放視窗的大小比例",
	["MOD_MENU_MAIN_WINDOW_PADDING"] = "間隔",
	["MOD_MENU_MAIN_WINDOW_PADDING_TEXT"] = "設定視窗邊緣至分組的間隔距離",
	["MOD_MENU_MAIN_WINDOW_WIDTH"] = "欄位數目",
	["MOD_MENU_MAIN_WINDOW_WIDTH_TEXT"] = "設定一行所能包含的物品欄位數目",
	["MOD_MENU_MAIN_WINDOW_BACKGROUND_COLOR"] = "背景顏色",
	["MOD_MENU_MAIN_WINDOW_BACKGROUND_COLOR_TEXT"] = "設定主要視窗的背景顏色",
	["MOD_MENU_MAIN_WINDOW_BORDER"] = "邊框",
	["MOD_MENU_MAIN_WINDOW_BORDER_TEXT"] = "設定是否顯示主要視窗的邊框",
	["MOD_MENU_MAIN_WINDOW_BORDER_COLOR"] = "邊框顏色",
	["MOD_MENU_MAIN_WINDOW_BORDER_COLOR_TEXT"] = "設定主要視窗的邊框顏色",
	["MOD_MENU_MAIN_WINDOW_BAGHIGHLIGHT_COLOR"] = "背包標示顏色",
	["MOD_MENU_MAIN_WINDOW_BAGHIGHLIGHT_COLOR_TEXT"] = "設定標示滑鼠目前指向的背包的對應欄位顏色",
	
	["MOD_MENU_MAIN_BARS"] = "分組",
	["MOD_MENU_MAIN_BARS_PER_ROW"] = "橫向分組數目",
	["MOD_MENU_MAIN_BARS_PER_ROW_TEXT"] = "設定橫向所能包含的分組數目",
	["MOD_MENU_MAIN_BARS_PADDING"] = "間隔",
	["MOD_MENU_MAIN_BARS_PADDING_INTERNAL"] = "內部",
	["MOD_MENU_MAIN_BARS_PADDING_INTERNAL_PADDING"] = "內部間隔",
	["MOD_MENU_MAIN_BARS_PADDING_INTERNAL_PADDING_TEXT"] = "設定分組至物品的間隔距離",
	["MOD_MENU_MAIN_BARS_PADDING_EXTERNAL"] = "外部",
	["MOD_MENU_MAIN_BARS_PADDING_EXTERNAL_PADDING"] = "外部間隔",
	["MOD_MENU_MAIN_BARS_PADDING_EXTERNAL_PADDING_TEXT"] = "設定分組的間隔距離",
	["MOD_MENU_MAIN_BARS_ANCHOR"] = "定位點",
	["MOD_MENU_MAIN_BARS_ANCHOR_BOTTOMRIGHT_TEXT"] = "以右下角定位分組位置",
	["MOD_MENU_MAIN_BARS_ANCHOR_BOTTOMLEFT_TEXT"] = "以左下角定位分組位置",
	["MOD_MENU_MAIN_BARS_ANCHOR_TOPRIGHT_TEXT"] = "以右上角定位分組位置",
	["MOD_MENU_MAIN_BARS_ANCHOR_TOPLEFT_TEXT"] = "以左上角定位分組位置",
	["MOD_MENU_MAIN_BARS_DIRECTION"] = "排列方向",
	["MOD_MENU_MAIN_BARS_DIRECTION_HORIZONTAL_TEXT"] = "設定分組以水平方向擴展",
	["MOD_MENU_MAIN_BARS_DIRECTION_VERTICAL_TEXT"] = "設定分組以垂直方向擴展",
	["MOD_MENU_MAIN_BARS_COMPACT"] = "簡潔模式",
	["MOD_MENU_MAIN_BARS_COMPACT_TEXT"] = "以現有順序顯示所有非空白欄位",
	["MOD_MENU_MAIN_BARS_SHOW_EMPTY"] = "顯示空白分組",
	["MOD_MENU_MAIN_BARS_SHOW_EMPTY_TEXT"] = "設定是否顯示空白分組",
	["MOD_MENU_MAIN_BARS_HIDE"] = "隱藏",
	["MOD_MENU_MAIN_BARS_HIDE_TEXT"] = "設定是否顯示分組框架及邊框",
	["MOD_MENU_MAIN_BARS_BACKGROUND"] = "背景顏色",
	["MOD_MENU_MAIN_BARS_BACKGROUND_TEXT"] = "設定分組的背景顏色",
	["MOD_MENU_MAIN_BARS_BORDER"] = "邊框",
	["MOD_MENU_MAIN_BARS_BORDER_TEXT"] = "設定是否顯示分組邊框",
	["MOD_MENU_MAIN_BARS_BORDER_COLOUR"] = "邊框顏色",
	["MOD_MENU_MAIN_BARS_BORDER_COLOUR_TEXT"] = "設定分組的邊框顏色",
	
	["MOD_MENU_MAIN_ITEMS"] = "物品",
	["MOD_MENU_MAIN_ITEMS_PADDING"] = "間隔",
	["MOD_MENU_MAIN_ITEMS_PADDING_TEXT"] = "設定物品欄位的間隔距離",
	["MOD_MENU_MAIN_ITEMS_FADE"] = "淡化離線物品",
	["MOD_MENU_MAIN_ITEMS_FADE_TEXT"] = "設定是否淡化顯示離線物品",
	["MOD_MENU_MAIN_ITEMS_BORDER"] = "依品質著色邊框",
	["MOD_MENU_MAIN_ITEMS_BORDER_TEXT"] = "設定是否依品質標示物品邊框顏色 (普通、精良、稀有...)",
	["MOD_MENU_MAIN_ITEMS_HIDDEN"] = "顯示隱藏物品",
	["MOD_MENU_MAIN_ITEMS_HIDDEN_TEXT"] = "設定是否顯示在隱藏分組內的物品",
	
	["MOD_MENU_MAIN_SORTING"] = "排序",
	["MOD_MENU_MAIN_SORTING_BAGSLOT"] = "依背包/欄位",
	["MOD_MENU_MAIN_SORTING_BAGSLOT_TEXT"] = "依背包/欄位編號排序物品",
	["MOD_MENU_MAIN_SORTING_USER"] = "依用戶自訂",
	["MOD_MENU_MAIN_SORTING_USER_TEXT"] = "依用戶自訂準則排序物品",
	["MOD_MENU_MAIN_SORTING_INCLUDE_REVERSE"] = "包含反轉名稱",
	["MOD_MENU_MAIN_SORTING_INCLUDE_REVERSE_TEXT"] = "設定排序時是否考慮反轉名稱\n\n例如: 極效法力藥水變成藥水法力極效",
	["MOD_MENU_MAIN_SORTING_INCLUDE_NAME"] = "包含物品名稱",
	["MOD_MENU_MAIN_SORTING_INCLUDE_NAME_TEXT"] = "設定排序時是否考慮物品的名稱",
	["MOD_MENU_MAIN_SORTING_INCLUDE_QUALITY"] = "包含物品品質",
	["MOD_MENU_MAIN_SORTING_INCLUDE_QUALITY_TEXT"] = "設定排序時是否考慮物品的品質",
	["MOD_MENU_MAIN_SORTING_INCLUDE_LOCATION"] = "包含裝備部位",
	["MOD_MENU_MAIN_SORTING_INCLUDE_LOCATION_TEXT"] = "設定排序時是否考慮物品裝備的部位 (如: 頭、手等)\n\n注意: 只影響可裝備的物品",
	["MOD_MENU_MAIN_SORTING_INCLUDE_ITEMTYPE"] = "包含物品型別",
	["MOD_MENU_MAIN_SORTING_INCLUDE_ITEMTYPE_TEXT"] = "設定排序時是否考慮物品的型別及子型別",
	["MOD_MENU_MAIN_SORTING_INCLUDE_CATEGORY"] = "包含物品類別",
	["MOD_MENU_MAIN_SORTING_INCLUDE_CATEGORY_TEXT"] = "設定排序時是否考慮物品的類別",
	["MOD_MENU_MAIN_SORTING_INCLUDE_ITEMUSELEVEL"] = "包含物品等級",
	["MOD_MENU_MAIN_SORTING_INCLUDE_ITEMUSELEVEL_TEXT"] = "設定排序時是否考慮物品的等級",
	["MOD_MENU_MAIN_SORTING_INSTANT"] = "即時",
	["MOD_MENU_MAIN_SORTING_INSTANT_TEXT"] = "設定是否立即排序\n\n啟用: 有改變則立即排序\n\n停用: 只有在視窗開啟時或手動更新時才排序",
	
	["MOD_MENU_MAIN_SORTING_ORDER"] = "排列順序",
	["MOD_MENU_MAIN_SORTING_MOVE_UP"] = "往前移動",
	["MOD_MENU_MAIN_SORTING_MOVE_UP_TEXT"] = "將「%1$s」的排列順序往前移動",
	["MOD_MENU_MAIN_SORTING_MOVE_DOWN"] = "往後移動",
	["MOD_MENU_MAIN_SORTING_MOVE_DOWN_TEXT"] = "將「%1$s」的排列順序往後移動",
	["MOD_MENU_MAIN_SORTING_NOT_INCLUDED"] = "*未包含在排序準則內*",
	
	
	["MOD_MENU_MAIN_EMPTY"] = "空格",
	["MOD_MENU_MAIN_EMPTY_ICON"] = "使用圖示",
	["MOD_MENU_MAIN_EMPTY_ICON_TEXT"] = "切換是否使用圖示來表示空格",
	["MOD_MENU_MAIN_EMPTY_BORDER"] = "邊框著色",
	["MOD_MENU_MAIN_EMPTY_BORDER_TEXT"] = "切換是否依空格的背包類別來著色邊框",
	["MOD_MENU_MAIN_EMPTY_COLOUR"] = "空格著色",
	["MOD_MENU_MAIN_EMPTY_COLOUR_TEXT"] = "設定空格背景顏色",
	["MOD_MENU_MAIN_EMPTY_CLUMP"] = "整合空格",
	["MOD_MENU_MAIN_EMPTY_CLUMP_TEXT"] = "設定是否將同背包的空格跟非空格湊在一起，或將不同背包的空格視為一個特殊類別",
	
	
	["MOD_MENU_MAIN_OFFLINE"] = "離線",
	["MOD_MENU_MAIN_OFFLINE_BAG"] = "背包及鑰匙圈",
	["MOD_MENU_MAIN_OFFLINE_BAG_TEXT"] = "記憶背包及鑰匙圈的資料，讓你可以檢視其他角色的物品\n\n注意: 此設定要下次登入時才生效",
	["MOD_MENU_MAIN_OFFLINE_BANK"] = "銀行",
	["MOD_MENU_MAIN_OFFLINE_BANK_TEXT"] = "記憶銀行物品資料，讓你可以「離線模式」檢視自己或其他角色的銀行物品資料\n\n注意: 此設定要下次登入時才生效",
		
	["MOD_MENU_MAIN_HIDDEN"] = "隱藏框架",
	["MOD_MENU_MAIN_HIDDEN_TITLE"] = "隱藏標題",
	["MOD_MENU_MAIN_HIDDEN_TITLE_TEXT"] = "設定是否隱藏「%1$s」標題",
	["MOD_MENU_MAIN_HIDDEN_CHANGER"] = "隱藏背包置換區",
	["MOD_MENU_MAIN_HIDDEN_CHANGER_TEXT"] = "設定是否隱藏「%1$s」背包置換區",
	["MOD_MENU_MAIN_HIDDEN_STATUS"] = "隱藏狀態",
	["MOD_MENU_MAIN_HIDDEN_STATUS_TEXT"] = "設定是否隱藏「%1$s」狀態欄 (含金錢、背包格數)",
	["MOD_MENU_MAIN_HIDDEN_BLIZZARD"] = "取代系統框架",
	["MOD_MENU_MAIN_HIDDEN_BLIZZARD_TEXT"] = "設定是否取代系統內建背包及銀行\n\n停用此項功能的話，你只能在按鍵設定中設定，才能開啟「%1$s」",
	
	["MOD_MENU_MAIN_AUTO"] = "自動開關",
	["MOD_MENU_MAIN_AUTO_OPEN"] = "自動開啟",
	["MOD_MENU_MAIN_AUTO_CLOSE"] = "自動關閉",

	["MOD_MENU_MAIN_NEWITEM"] = "新物品",
	["MOD_MENU_MAIN_NEWITEM_SHOW"] = "顯示指示器",
	["MOD_MENU_MAIN_NEWITEM_SHOW_TEXT"] = "顯示新物品文字",
	["MOD_MENU_MAIN_NEWITEM_COLOUR"] = "文字顏色",
	["MOD_MENU_MAIN_NEWITEM_COLOUR_TEXT"] = "設定新物品文字顏色",
	["MOD_MENU_MAIN_NEWITEM_RESET"] = "清除",
	["MOD_MENU_MAIN_NEWITEM_RESET_TEXT"] = "清除此角色之所有新物品記錄",
	
	["MOD_MENU_MAIN_AUTO_BANK_OPEN_TEXT"] = "設定是否要在開啟銀行時自動開啟「%1$s」視窗",
	["MOD_MENU_MAIN_AUTO_BANK_CLOSE_TEXT"] = "設定是否要在關閉銀行時自動關閉「%1$s」視窗",
	["MOD_MENU_MAIN_AUTO_MAILBOX"] = "郵箱",
	["MOD_MENU_MAIN_AUTO_MAILBOX_OPEN_TEXT"] = "設定是否要在開啟郵箱時自動開啟「%1$s」視窗",
	["MOD_MENU_MAIN_AUTO_MAILBOX_CLOSE_TEXT"] = "設定是否要在關閉郵箱時自動關閉「%1$s」視窗",
	["MOD_MENU_MAIN_AUTO_MERCHANT"] = "商人",
	["MOD_MENU_MAIN_AUTO_MERCHANT_OPEN_TEXT"] = "設定是否要在和商人對話時自動開啟「%1$s」視窗",
	["MOD_MENU_MAIN_AUTO_MERCHANT_CLOSE_TEXT"] = "設定是否要在離開商人時自動關閉「%1$s」視窗",
	["MOD_MENU_MAIN_AUTO_TRADE"] = "交易",
	["MOD_MENU_MAIN_AUTO_TRADE_OPEN_TEXT"] = "設定是否要在和別人交易時自動開啟「%1$s」視窗",
	["MOD_MENU_MAIN_AUTO_TRADE_CLOSE_TEXT"] = "設定是否要在結束交易時自動關閉「%1$s」視窗",
	["MOD_MENU_MAIN_AUTO_AUCTION"] = "拍賣場",
	["MOD_MENU_MAIN_AUTO_AUCTION_OPEN_TEXT"] = "設定是否要在進入拍賣場時自動開啟「%1$s」視窗",
	["MOD_MENU_MAIN_AUTO_AUCTION_CLOSE_TEXT"] = "設定是否要在離開拍賣場時自動關閉「%1$s」視窗",
	["MOD_MENU_MAIN_AUTO_COMBAT"] = "戰鬥",
	["MOD_MENU_MAIN_AUTO_COMBAT_CLOSE_TEXT"] = "設定是否要在進入戰鬥時自動關閉「%1$s」視窗",

	["MOD_MENU_MAIN_REFRESH"] = "更新",
	["MOD_MENU_MAIN_REFRESH_TEXT"] = "更新及排序視窗內容",
	
	["MOD_MENU_MAIN_RELOAD"] = "重載",
	["MOD_MENU_MAIN_RELOAD_TEXT"] = "重載視窗，當你使用換裝軟體時使用",
	
	["MOD_MENU_MAIN_EDITMODE"] = "編輯模式",
	["MOD_MENU_MAIN_EDITMODE_TEXT"] = "切換編輯模式，讓你指定分組及調整樣式",

	["MOD_MENU_MAIN_BAGCHANGE"] = "背包置換區",
	["MOD_MENU_MAIN_BAGCHANGE_TEXT"] = "切換顯示背包置換區，以供你替換背包",
	
	["MOD_MENU_MAIN_COMPRESS"] = "壓縮並重新堆疊",
	["MOD_MENU_MAIN_COMPRESS_TEXT"] = "重新堆疊物品以減少物品佔用的欄位，特殊背包的欄位將會優先被使用",

	["MOD_MENU_MAIN_RULES"] = "規則",
	["MOD_MENU_MAIN_RULES_TEXT"] = "開啟管理規則的對話框",

	["MOD_MENU_RULE_SHOWDISABLED"] = "顯示停用的規則",
	["MOD_MENU_RULE_SHOWDISABLED_TEXT"] = "切換是否顯示停用的規則",

	

	
	-- item menu
	["MOD_MENU_ITEM_INFORMATION_TITLE"] = "物品資訊",
	["MOD_MENU_ITEM_ITEM"] = "物品",
	["MOD_MENU_ITEM_CURRENT_ASSIGNMENT"] = "目前指定",
	["MOD_MENU_ITEM_DEFAULT_ASSIGNMENT"] = "預設指定",
	["MOD_MENU_ITEM_ASSIGNABLE_CATEGORIES"] = "可指定的類別:",
	["MOD_MENU_ITEM_ASSIGN_CATEGORY_TITLE"] = "指定類別",
	["MOD_MENU_ITEM_ASSIGN_CATEGORY_TEXT"] = "將此物品指定到類別中",
	["MOD_MENU_ITEM_ASSIGN_TO_CATEGORY_TITLE"] = "指定到類別",
	["MOD_MENU_ITEM_ASSIGN_TO_CATEGORY_TEXT"] = "將此物品指定到類別: ",
	["MOD_MENU_ITEM_MOVE"] = "移動「%1$s」至分組",
	["MOD_MENU_ITEM_RULE_NEW"] = "新增一個規則",
	["MOD_MENU_ITEM_RULE_ADD"] = "新增至規則",
	["MOD_MENU_ITEM_DEBUG"] = "除錯訊息",
	["MOD_MENU_ITEM_DEBUG_PT"] = "PT 類別",
	["MOD_MENU_ITEM_DEBUG_PT_TEXT"] = "顯示此物品的 PT 類別",
	["MOD_MENU_ITEM_DEBUG_PT_NONE"] = "此物品不在任何 PT 類別內",
	["MOD_MENU_ITEM_DEBUG_PT_TITLE"] = "此物品的 PT 類別",
	
	
	-- bar menu
	["MOD_MENU_BAR_INFORMATION_TITLE"] = "分組「%1$s」選項",
	["MOD_MENU_BAR_CATEGORY"] = "類別",
	["MOD_MENU_BAR_CATEGORY_TEXT"] = "指定「%1$s」到此分組",
	["MOD_MENU_BAR_CATEGORY_CURRENT"] = "目前使用",
	["MOD_MENU_BAR_CATEGORY_ASSIGN"] = "可使用類別",
	["MOD_MENU_BAR_CATEGORY_NONE_ASSIGNED_TEXT"] = "沒有指定",
	["MOD_MENU_BAR_CATEGORY_REMOVE"] = "移除",
	["MOD_MENU_BAR_CATEGORY_REMOVE_TEXT"] = "自分組「%2$s」中移除「%1$s」，並將它放回預設分組", -- 1 is the category name, 2 is the bar number
	["MOD_MENU_BAR_CATEGORY_HIDDEN"] = "隱藏",
	["MOD_MENU_BAR_CATEGORY_HIDDEN_TEXT"] = "設定此分組是否為隱藏模式\n\n在隱藏分組內的物品，一般情況下將不會顯示",
	["MOD_MENU_BAR_CLEAR"] = "清除此分組",
	["MOD_MENU_BAR_CLEAR_TEXT"] = "移除此分組內的所有類別",
	["MOD_MENU_BAR_INSERT"] = "插入空白分組",
	["MOD_MENU_BAR_INSERT_TEXT"] = "插入空白分組，將其他分組往後移",
	["MOD_MENU_BAR_REMOVE"] = "移除此分組",
	["MOD_MENU_BAR_REMOVE_TEXT"] = "移除此分組，此分組內的類別將會被放回預設分組",
	
	
	["MOD_MENU_GENERIC_BOTTOMLEFT"] = "左下角",
	["MOD_MENU_GENERIC_BOTTOMRIGHT"] = "右下角",
	["MOD_MENU_GENERIC_TOPLEFT"] = "左上角",
	["MOD_MENU_GENERIC_TOPRIGHT"] = "右上角",
	["MOD_MENU_GENERIC_HORIZONTAL"] = "水平",
	["MOD_MENU_GENERIC_VERTICAL"] = "垂直",
	["MOD_MENU_GENERIC_CLOSE_MENU"] = "關閉選單",
	
	
	
	-- rules frame
	["MOD_FRAME_RULE_RULE"] = "規則",
	["MOD_FRAME_RULE_ENABLED"] = "啟用",
	["MOD_FRAME_RULE_HIDDEN"] = "隱藏",
	["MOD_FRAME_RULE_ORDER"] = "順序",
	["MOD_FRAME_RULE_DESCRIPTION"] = "描述",
	["MOD_FRAME_RULE_FORMULA"] = "公式",
	["MOD_FRAME_RULE_SEARCH"] = "搜尋",
	["MOD_FRAME_RULE_VIEW"] = "查看",
	["MOD_FRAME_RULE_ADD"] = "新增",
	["MOD_FRAME_RULE_EDIT"] = "編輯",
	["MOD_FRAME_RULE_REMOVE"] = "移除",
	["MOD_FRAME_RULE_OK"] = "確定",
	["MOD_FRAME_RULE_CANCEL"] = "取消",
	["MOD_FRAME_RULE_USE"] = "使用",
	["MOD_FRAME_RULE_DAMAGE"] = "損壞",
	
	
	
	-- new item indicators
	["NEW_ITEM_NEW"] = "新",
	["NEW_ITEM_INCREASE"] = "++",
	["NEW_ITEM_DECREASE"] = "--",
	
	
	
	-- debug
	["DEBUG"] = "除錯模式",
	["DEBUG_TEXT"] = "顯示除錯訊息",
	
	
	
	-- localizable strings in Slash Command
	["ui"] = "介面",
	["ui options"] = "介面選項",
	["reset"] = "重設",
	["centers the interface on the screen"] = "將視窗移至螢幕中央",
	["db"] = "資料庫",
	["db options"] = "資料庫選項",
	["resets all options back to the defaults"] = "重設所有選項為預設值",
	["confirm"] = "確認",
	["confirms the database reset"] = "確認重設資料庫",
	["Profile has been reset."] = "設定檔已被重設",
	["All options are now back to defaults."] = "所有設定已重設為預設值",
	["cache"] = "暫存",
	["cache options"] = "暫存選項",
	["erase"] = "清除",
	["erases all cached data"] = "清除所有暫存資料",
	["confirms the cache erase"] = "確認清除暫存資料",
	["All cached data has been erased."] = "所有暫存資料已被刪除",
	
	
	
	-- chat windows message
	["Cannot restack %s in offline mode"] = "無法在離線模式重新堆疊「%s」",
	["Restack %s is already in progress please wait for completion"] = "重新堆疊「%s」已在進行中，請稍候",
	["v%s Enabled.  Type /ARKINV or /AI for help."] = "v%s已啟用。輸入 /ARKINV 或 /AI 列出更多指令。",
	["Rule %s is now flagged as damaged and will no longer be used until repaired"] = "規則「%s」已標示為損壞，維修前不會再被使用",
	["skill: "] = "技能: ",
	["Upgrading profile %1$s to %2$.2f"] = "升級設定檔「%1$s」到%2$.2f",
	["moved pt category [%1$s] to rule [%2$s]"] = "移動 PT 類別到規則「%s」",
	["moved custom category [%1$s] to rule [%2$s]"] = "移動自定類別到規則「%s」",
	["item id [%s] is invalid and has been ignored"] = "忽略無效的物品編號「%s」",
	
	
	
	-- rule frame message
	["FAILED: passed key is nil"] = "失敗: 缺少鍵值",
	["FAILED: passed data is nil"] = "失敗: 缺少資料",
	["FAILED: description is missing"] = "失敗: 缺少描述",
	["FAILED: formula is missing"] = "失敗: 缺少公式",
} end )
